Creative Cloud 包在 macOS 10.15 Catalina 上的已知问题

CC 2018 和更低版本应用程序的问题

Apple OS 10.15 Catalina 仅支持 64 位应用程序。由于 CC 2018 或更低版本应用程序包含 32 位组件,因此这些应用程序将无法在运行 macOS 10.15 Catalina 的计算机上启动。

有关更多详细信息,请参阅为什么我的 Adobe 应用程序在 macOS 10.15 Catalina 中不工作?

例如,如果创建包含 CC 2018CC 2019 应用程序的包,则该包将成功部署。CC 2019 应用程序也将成功启动,但是,当最终用户启动 CC 2018 应用程序时,它将启动失败并显示以下错误消息:

Catalina 对于 CC 2018 和更低版本应用程序显示的错误
在 Catalina 上安装 CCP 包时出错

将包解压缩时有问题

macOS 10.15 Catalina 中引入的变化,在 2019 年 9 月 16 日之前创建的 Admin Console 安装包 zip 文件将无法在运行 macOS 10.15 的计算机上正常解压缩。

解决方法

如果要将包安装在 10.15 客户端计算机上,我们建议您应执行以下步骤之一:

  • Adobe Admin Console 中,利用现有的包创建更新包
  • 创建全新的包。
  • 低于 10.15 的 macOS 版本上将现有的包解压缩,然后将它部署到运行 10.15 的计算机。
注意:

如果使用 JAMF CasperMUNKI,则已上传到存储库的包将仍可成功安装在 macOS 的 10.15 和更低版本上,因为它已解压缩。

Adobe 徽标

登录到您的帐户